/*
 Theme Name:   TWFKAB
 Theme URI:    http://quadrum.orange-themes.com/
 Description:  Child Theme Based on Quadrum
 Author:       TWFKAB
 Author URI:   http://thewomanformerlyknownasbeautiful.com/
 Template:     quadrum-theme
 Version:      1.2.0
 Tags: 
 Text Domain:  quadrum-theme-child
*/

@import url("../quadrum-theme/style.css");
@import url("http://cdn-images.mailchimp.com/embedcode/classic-081711.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.header-1-content {
  background-color: #ffffff ;
    padding: 15px 0;
}

.header-topmenu ul li a, .header-topmenu ul li:hover>a {
  color: #cf1465;
  font-weight: bold;
}
.header-topmenu {
padding-bottom: 0px;
border-bottom: 0 !important;
}
.header #main-menu .wrapper > ul > li > a {
  color: #000!important;
}

.header #main-menu .wrapper > ul {
    background: #ffffff;
}
.boxed.active .header #main-menu {
    margin-top: 25px;
    background-color: #ffffff;
}

.header #main-menu {
    border-top: 3px dotted #000000;
}

.header #main-menu {
    background-color: #ffffff !important;
}

.header #main-menu .wrapper>ul>li.big-drop:hover>a span:after, .header #main-menu .wrapper>ul>li.normal-drop.ot-dropdown:hover>a span:after, .header #main-menu .wrapper>ul>li>a span:after {
	color: #000!important;
}
.header #main-menu .wrapper>ul>li>a span:after {
	color: #000!important
}
.header-logo img {
    float: left;
    width: 44%;
}
.logomargin {
margin-left: 4%;
}
.secondnav {
    float: right !important;
    margin: 4% 6% -2px 0;
}
.boxed.active .header #main-menu {
  margin-top: 25px;
    margin-left: 5px;
    margin-right: 5px;
}

#mc_embed_signup form {
    padding: 16px 16px 0 !important;
}
.mc-field-group {
    padding-bottom: 0 !important;
}
#mc_embed_signup {
    background: #85cfc9 !important;
    clear: left;min-height: 64px;
    font: 14px Helvetica,Arial,sans-serif;
}
.optintextsize {
    float: left;
    width: 57%;
}
.formdisplay {
    display: flex;
    float: left;
    width: 43%;
}
.optinsize {
    float: left;
    margin: 0 7px -12px 0 !important;
    width: 100% !important;
    height: 17px;
}
.button.optinbutton {
    line-height: 35px !important;
    padding: 0 20px !important;
    text-transform: uppercase !important;
}
.literarybg {
 background-color: #c81c68;
 height: 240px;
 padding: 10px 0;
}
.literaryrow {
width: 85%; margin: -10px auto 0;
}
.literary {
    color: #ffffff;
    float: left;
    font-size: 18px;
    text-align: right;
    width: 19%;
}
.literarywidth {
    font-size: 18px;
    line-height: 26px;
}
.books {
    margin-top: 5px;
	display: flex;
	align-items: center;
}
.bookprice img, img {height: auto !important;}
.item-block .item-category {
  display:none;
}

.blog-style .item {
	text-align: left;
	}

h1.page-title, .mini-sidebar .widget > h3, input[type=submit], .item-block .item-comment, .strict-block .block-title, .breaking-news .breaking-title, .tag-cloud a, #wp-calendar thead, #wp-calendar caption, .ot-jumplist .open-jumplist, .ot-jumplist .actual-list{
  background-color: #e7195c;
}

#sidebar .widget > h3 {
  background-color:#a4a2a3;
}

.widget ul.menu li {
  margin-bottom: 15px;
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold;
}

.widget ul.menu li span.sub {
	font-size: 0.9em;
	font-weight: normal;
	}
	
a.widget-top-b {
  display: none!important;
}

#sidebar .sponsors>div{
  padding-left:0px!important;
  padding-right:0px!important;
}


/* PopUp Ally */
#popup-box-pro-gfcr-1 .popupally-pro-outer-rwnkmg-1, #popup-box-pro-gfcr-2 .popupally-pro-outer-rwnkmg-2 {
  left: 20%!important;
}

.footer .widget {
    float: left;
    margin-bottom: 20px;
    margin-right: 2%;
    width: 100%;}


/* PRICE POPUP */
div.bookprice{  
   margin: 8px !important; }  
div.description {
    bottom: 200px;
    color: white;
    display: none;
    font-family: "tahoma";
    font-size: 30px;
    line-height: 36px;
    margin-bottom: -120px;
    position: relative;
    text-align: center;
    text-shadow: 0 0 2px rgba(0, 0, 0, 1);
}
div.description_content{  
        padding:21px;  
    }  

body.page-id-18958 .paragraph-row {
    margin: 0 !important;
}

.wpcf7-form-control.wpcf7-text {
    width: 100%;
}
textarea {
    width: 100%;
}


/* MOBILE */
@media only screen and (max-width:1255px) {
.header #main-menu .wrapper > ul > li > a {font-size: 14px !important;}
.literary {width: 25%;}
.literaryrow {width: 98%;}
.bookprice {width: 16% !important;}
}

@media only screen and (max-width: 479px) {
.content #sidebar, #sidebar .widget, .mini-sidebar .widget, .content .mini-sidebar { text-align: center !important; }
.header-1-content {max-width: 100% !important; overflow: hidden !important;}
.wrapper {max-width: 90% !important; overflow: hidden !important;}
.header-1-content * { text-align: center !important; margin: 10px auto}
}

@media only screen and (min-width: 400px) and (max-width: 640px) {
.item-photo img {width: 100% !important;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	div.wraphead.header-1-content {width: 100%; margin: 0 auto; padding: 0 0;}
	.header-logo img {float: none !important; width: 99%;}
	.secondnav {float: none !important; margin: 15px 0 !important;}
	.optintextsize, .formdisplay {float: none !important; width: 100% !important;}
	.optintextsize, .formdisplay {float: none !important; width: 100% !important; display: block; padding-bottom: 10px;}
	.button.optinbutton {float: none !important; width: 100% !important; margin: 10px 0 0 !important;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation: portrait) {
	.books {display: block !important;}
	.literarybg {height: auto !important; padding: 10px;}
	.literary {width: auto !important; text-align: center;}
	.bookprice {width: 43% !important; float: left !important;}
	#mc_embed_signup {min-height: auto !important;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation: landscape) {
#mc_embed_signup {min-height: 250px !important;}
	.literarybg {max-height: 180px;}
	.literarywidth {font-size: 15px; line-height: 18px;}
}

@media only screen and (min-width: 667px) and (max-width: 767px) {
div.wraphead.header-1-content {
width: 100%;
margin: 0 auto;
padding: 0 0;
}
.bookprice img {height: auto !important;}
.header-logo img {
    float: none !important;
    width: 99%;
}
.secondnav {
    float: none !important;
    margin: 15px 0 !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
.header-1-content .header-logo, .header-2-content .header-logo {
    display: block !important; margin-bottom: 2px !important;
    text-align: center !important; width: 100% !important;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
	.literarybg {max-height: 180px;}
	.literarywidth {
    font-size: 16px;
    line-height: 20px;
}
	#mc_embed_signup form {padding: 16px !important;}
	#mc_embed_signup .mc-field-group input {width: 100px !important;}
}

@media only screen and (min-width: 480px) and (max-width: 1000px) {
.wrapper {max-width: 90% !important; overflow: hidden !important;}
#sidebar .widget, .mini-sidebar .widget {
    display: inline-block; vertical-align: top;
	margin-bottom: 20px; text-align: center;
}
}

@media only screen and (min-width: 901px) and (max-width: 1000px) {
.header-1-content .header-logo, .header-2-content .header-logo {
    display: block !important; margin-bottom: 2px !important;
    text-align: center !important; width: 100% !important;
}
}

@media only screen and (min-width: 1001px) and (max-width: 1240px) {
.header-1-content .header-logo, .header-2-content .header-logo {
    display: block !important; margin-bottom: 2px !important;
    text-align: center !important; width: 100% !important;
}
}
@media (min-width: 1025px) {
	.alignleft {float: left !important; margin-right: 15px !important;}
	.alignright {float: right !important; margin-left: 15px !important;}
}


.shareaholic-canvas {margin-bottom: 20px !important;}

.main-article h1, .main-article h2, .main-article h3, .main-article h4, .main-article h5, .main-article h6 {font-weight: 600 !important;}
a {color: #c81c68 !important;}
a:hover {color: #232323 !important;}

